[repositories] devel: [groups] [packages] [maintainers] [changelog]

 audacious-plugins-ffaudio: FFMpeg/FAAD2 based input plugin for Audacious

Name:audacious-plugins-ffaudio
Release:3.10.1-1mamba
Architecture:i586
Group:Applications/Multimedia
Description:This package provides an FFMpeg/FAAD2 based input plugin for Audacious.
Size:33.11 KB
Download:audacious-plugins-ffaudio-3.10.1-1mamba.i586.rpm
Source RPM:audacious-plugins
Provides:ffaudio.so audacious-plugins-ffaudio[=3.10.1-1mamba]
Requires:audacious[>=3.10.1] audacious-plugins[>=3.10.1] libaudcore.so.5 libaudtag.so.3 libavcodec.so.58 libavcodec.so.58(LIBAVCODEC_58) libavformat.so.58 libavformat.so.58(LIBAVFORMAT_58) libavutil.so.56 libavutil.so.56(LIBAVUTIL_56) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libm.so.6 libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:audacious audacious-plugins audacious libavcodec-ffmpeg libavformat-ffmpeg libavutil-ffmpeg glibc libgcc glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:
Build required by:
Filenames:/usr/lib/audacious/Input/ffaudio.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.